<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
include("menu.php");
include("check.php");
include("bingo_menu.php");
$admins1 = array('Ejer', 'Webmaster', 'Bingo', 'Redaktør');
if(in_array($_SESSION[Rang], $admins1)){
print "
<b>Bingo - Admin!</b><br>
<a href=traek_tal.php>Træk 5 tal</a><br>
<a href=show_full.php>Uddel præmier</a><br>
<a href=slet_allo.php>Slet alle bingo plader og udtrukne tal</a><br>
";
}
?></center>
</html>
</head>
</body>